 
.cat-nav-container{
	display: none;
}

.cat-nav-container .dropdown {
    margin: 0;
    float: left;
    height: 50px;
    padding: 10px 0 12px 20px;
    width: 193px;
}
.cat-nav-container .dropdown-toggle {
    bottom: 0;
    cursor: pointer;
    left: 0;
    margin-top: 0;
    padding-left: 20px;
    padding-top: 10px;
    position: absolute;
    right: 0;
    top: 0;
}
.cat-nav-container .nav-label-wrapper {
	background-position: 59px 1px;
	position: absolute;
    width: 135px;
    padding: 1px 0px 0px 78px;
    height: 20px;
    cursor: pointer; 
    left: -38px;
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 -2 20 20'%3E%3Cpath fill=' %23ffffff ' fill-rule='evenodd' d='M0 0h20v3H0zm0 7h20v3H0zm0 7h20v3H0z'/%3E%3C/svg%3E") center no-repeat;
}
.cat-nav-container .selected-category {
    float: left;
    clear: both;
    margin-left: 8px;
    color: #fff;
    line-height: 100%;
    height: 17px;
    padding-top: 3px;
    font-size: 1.27em;
}
.cat-nav-container .dropdown-menu {
    position: absolute;
    background: #000;
    z-index: 1;
        top: 50px;
    left: 0;
    width: 200px;
    min-width: 193px; 
    border-radius: 0;
    box-shadow: none;
    padding: 11px 0 9px;
}

#main-nav-dropdown {
	list-style: outside none none;
}
.cat-nav-container .dropdown-menu li {
    font-size: 1.27em;
    padding: 0;
        line-height: 45px;
}
.cat-nav-container .dropdown-menu > li > a {
    padding: 20px;
    color: #fff;
} 
	
.lia-slide-out-nav-menu-title {
    color: #fff;
    position: absolute;
	top: 16px;
    left: 50px;
    font: 18px a !important;
}



#template {
	display: none;
}

#explore-nav-menu {
	    position: absolute; 
}



.lia-slide-out-nav-menu-title {
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-size: 16px !important;
    top: 17px;
}

.BizAppsPage #explore-nav-menu {
	display: none;
} 

/* item list */

.lia-community-nav-node .lia-nav-item {
    background: #333;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    position: relative;
}

.lia-nav-item-container .lia-nav-action   {
    padding: 15px;
    color: #e8e8e8;
    display: inline-block;
    height: 100%; 
    width: 100%;
}

.lia-nav-item-container .lia-nav-icon-left   {
    height: 38px;
    margin-top: -19px;
    top: 50%;
    width: 38px;
        left: 15px;
} 

.lia-nav-item-container .lia-nav-icon   {
    background-position: center center;
    background-repeat: no-repeat;
    color: #e8e8e8;
    display: inline-block;
    font-size: 20px; 
    position: absolute;
    text-align: center; 
}

.lia-community-nav-node .lia-nav-icon-left {
    height: 38px;
    margin-top: -19px;
    top: 50%;
    width: 38px;
}

#slider-holder {
	display: none;
}

.lia-nav-icon-right {
    right: 15px;
    text-align: right;
}

.lia-nav-item-text {
	display: inline-block;
    font-size: 18px;
    line-height: 1.42857143; 
    padding-right: 20px;
    padding-left: 48px;
}

.lia-nav-item, .lia-nav-community_blog {
    background: #333;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    position: relative;
}

#explore-nav-menu ul {
	margin-bottom: 0px;
}

.lia-nav-back{
	display: none;
}

.lia-community-nav-node .lia-nav-back .lia-nav-icon {
    margin-top: -9px;
} 

/* Desktop only */

@media screen and (min-width: 1025px) {
	#explore-nav-menu {
		position: absolute;
    	top: -7px;
	}
	
	.lia-slide-out-nav-menu-title { 
	    top: 17px;
	}
	
	.search-ask-question {
		    padding-top: 4px;
	    }
}

/* Tablet */

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.cat-nav-container{
		display: block;
	    position: absolute;
	    left: 0px;
	    top: 30px;
	}
	.lia-bizapps-tab-community-tab-group .cat-nav-container{
		display: none;
	}
	#slide_out_nav_menu {
	    display: block;
	}
	.float-title {
		display: none;
	}
	.lia-slide-out-nav-menu.lia-component-common-widget-slide-out-nav-menu{
		 
	} 
	#explore-nav-menu {
	    position: absolute;
	        top: 3px;
	            width: 125px;
	} 
}

/* Smaller Tablets */

@media (min-width: 768px) and (max-width: 991px) { 
		 .float-right { 
	    width: auto;
	}

}

/* Mobile only */

@media screen and (max-width: 767px) {
	.lia-slide-out-nav-menu-wrapper {
		padding-top: 0px;
	}
	
	.lia-slide-out-nav-menu-title {
		display: none;
	}
	
	.float-right:not(.signup-login) {
	    width: 22%;
	}
	
	.SearchForm .spell-check-showing-result, .SearchForm .spell-check-search-instead  {
	    display: none !important;
	}
	 
	 
}

.lia-nav-back {
		background: #3e3e3e;
	}
	
	.lia-nav-ccb a {
	    position: relative;
	}
	
	.lia-common-slide-menu {
		display: none;
	}
	

	
 	.lia-common-slide-menu .icon-node-ace { 
		background-position: -29px 4px; 
	}
	.lia-common-slide-menu .icon-node-cooler { 
	    background-position: -64px 4px; 
	}
	.lia-common-slide-menu .icon-node-wireless { 
	    background-position: 5px 4px; 
	}
	.lia-common-slide-menu .icon-node-tv { 
	    background-position: -102px 4px; 
	}
	.lia-common-slide-menu .icon-node-directvnow { 
		background-position: -271px 4px;
		background-size: 310px 27px;
	}
	.lia-common-slide-menu .icon-node-internet { 
	    background-position: -141px 4px; 
	}
	.lia-common-slide-menu .icon-node-home-phone { 
		background-position: -296px 4px; 
	}	
	.lia-common-slide-menu .icon-node-digital-life { 
		background-position: -182px 4px; 
	}
	.lia-common-slide-menu .icon-node-business { 
	    background-position: -222px 4px; 
	}
	.lia-common-slide-menu .icon-node-discussions { 
	    background-position: -259px 4px; 
	}
	.lia-common-slide-menu .icon-node-blog {
		background-color: #ea7400;
		background-position: -331px 5px; 
	}
	
	.lia-common-slide-menu .icon-empty {
		background-position: -500px 1px; 
	}
	
	#explore-nav-menu .lia-nav-action {
		position: relative;
	}
	
	.lia-nav-header-title .lia-fa-angle-right {
		top: 13px;
	}
	
	.lia-slide-menu-content.lia-slide-menu-content-vertical.ia-slide-menu-content-left.lia-slide-menu-content-open {
		overflow: hidden;
	}
	
	
	#explore-nav-menu #ACE .lia-fa.lia-img-icon-category:before, #explore-nav-menu #Cooler .lia-fa.lia-img-icon-category:before, #explore-nav-menu .top-cat .lia-fa.lia-img-icon-category:before {
    	display: none;
	}




#explore-nav-menu #Cooler .lia-fa.lia-img-icon-category {
	background-position: -64px 4px; 
}

#explore-nav-menu #ACE .lia-fa.lia-img-icon-category {
	background-position: -29px 4px; 
}
 
 
#explore-nav-menu .lia-img-icon-forum-board:before {
	
	display: none;
}

 


.helpful-links {
	font-size: 18px;
    padding: 10px 20px;
}

.lia-back-item-text {
	font-size: 18px;
	text-transform: Capitalize;
}

#explore-nav-menu .lia-slide-out-nav-menu-wrapper {
	padding-right: 160px;
}

 .fixed-search #search-wrapper .lia-slide-out-nav-menu-wrapper {
    padding-bottom: 0px; 
    height: 48px;
}

	